@import url(../innovaeditor/scripts/style/innova.css);
hr { color: #d4d4d4}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
body {font: 13px verdana, geneva, arial, helvetica, sans-serif;color:#d4d4d4;background: #3b2e42;margin:0px;}
.rvts0,td,p,h4{font-size:13px;color:#d4d4d4;vertical-align:top;text-align:left;}
a{color:#ffffff;text-decoration:underline;}
a.rvts4,.rvts4{font-size:13px;color:#ffffff;text-decoration:underline;}
a.rvts4:hover{color:#969798;}
.rvts8{font-weight:normal;font-size:11px;color:#969798;}
a.rvts12,.rvts12{font-size:11px;color:#ffffff;}
a.rvts12:hover{color:#969798;}
.rvts16{font-size:15px;color:#969798;}
a.rvts20,.rvts20{font-size:15px;color:#ffffff;}
a.rvts20:hover{color:#969798;}
.rvts24{font-size:16px;color:#969798;}
a.rvts28,.rvts28{font-size:16px;color:#ffffff;}
a.rvts28:hover{color:#969798;}
.rvts32{font-size:19px;color:#969798;}
a.rvts36,.rvts36{font-size:19px;color:#ffffff;}
a.rvts36:hover{color:#969798;}
h1,h1 a{font-weight:bold;font-size:19px;color:#969798;text-decoration: none;}
h2,h2 a{font-weight:bold;font-size:16px;color:#969798;text-decoration: none;}
h3,h3 a{font-weight:bold;font-size:15px;color:#969798;text-decoration: none;}
h4,h4 a{font-weight:normal;font-size:13px;color:#969798;text-decoration: none;}
h5,h5 a{font-weight:bold;font-size:11px;color:#969798;text-decoration: none;}
h6,h6 a{font-weight:normal;font-size:11px;color:#969798;text-decoration: none;}
.rvts48{font-size:8px;color:#000000;text-decoration: underline;}
a.rvts52,.rvts52{font-size:8px;color:#000000;text-decoration:underline;}
a.rvts52:hover{color:#cc0066;}
.rvts56{font: 10px 'Trebuchet MS', Verdana, sans-serif;color:#000000;}
a.rvts60,.rvts60{font: 10px 'Trebuchet MS', Verdana, sans-serif;color:#800040;text-decoration:underline;}
a.rvts60:hover{color:#004080;}
.rvts64{font-size:14px;color:#ffffff;}
a.rvts68,.rvts68{font-size:14px;color:#d4d4d4;text-decoration:underline;}
a.rvts68:hover{color:#ffff99;}
.rvts72{font: 8px 'Times New Roman', Times, serif;color:#ffffff;}
a.rvts76,.rvts76{font: 8px 'Times New Roman', Times, serif;color:#000000;text-decoration:underline;}
a.rvts76:hover{color:#000000;}
.rvts80{font-size:11px;color:#ffffff;}
a.rvts84,.rvts84{font-size:11px;color:#ff8000;text-decoration:underline;}
a.rvts84:hover{color:#000000;}
.rvts88{font: 9px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;color:#804040;}
a.rvts92,.rvts92{font: 9px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;color:#008040;text-decoration:underline;}
a.rvts92:hover{color:#0000ff;}
.rvts96{font-size:9px;color:#000000;}
a.rvts100,.rvts100{font-size:9px;color:#e80000;text-decoration:none;}
a.rvts100:hover{color:#0000ff;}
.rvts104{font-size:10px;color:#bb005e;}
a.rvts108,.rvts108{font-size:10px;color:#008080;text-decoration:underline;}
a.rvts108:hover{color:#ce6700;}
.rvts112{font-size:13px;color:#000000;}
a.rvts116,.rvts116{font-size:13px;color:#df7000;text-decoration:underline;}
a.rvts116:hover{color:#c100c1;}
.rvts120{font: 16px 'Trebuchet MS', Verdana, sans-serif;color:#ffffff;}
a.rvts124,.rvts124{font: 16px 'Trebuchet MS', Verdana, sans-serif;color:#ce6700;text-decoration:none;}
a.rvts124:hover{color:#000080;}
.rvts128{font: 13px 'Trebuchet MS', Verdana, sans-serif;color:#ffffff;}
a.rvts132,.rvts132{font: 13px 'Trebuchet MS', Verdana, sans-serif;color:#ce6700;text-decoration:none;}
a.rvts132:hover{color:#000080;}
.rvts136{font: 11px Constantia, Georgia, Palatino;color:#000000;}
a.rvts140,.rvts140{font: 11px Constantia, Georgia, Palatino;color:#ce6700;text-decoration:underline;}
a.rvts140:hover{color:#004080;}
.rvts144{font-size:11px;color:#000000;}
a.rvts148,.rvts148{font-size:11px;color:#ce6700;text-decoration:underline;}
a.rvts148:hover{color:#000000;}
.rvts152{font-size:11px;color:#ffffff;}
a.rvts156,.rvts156{font-size:11px;color:#ce6700;text-decoration:underline;}
a.rvts156:hover{color:#000000;}
.rvts160{font: 5px 'Times New Roman', Times, serif;color:#d3d3d3;}
a.rvts164,.rvts164{font: 5px 'Times New Roman', Times, serif;color:#ce6700;text-decoration:underline;}
a.rvts164:hover{color:#000000;}
.rvts168{font-size:18px;color:#ffffff;}
a.rvts172,.rvts172{font-size:18px;color:#ffff80;text-decoration:underline;}
a.rvts172:hover{color:#000000;}
.rvts176{font-size:9px;color:#800040;}
a.rvts180,.rvts180{font-size:9px;color:#004080;text-decoration:underline;}
a.rvts180:hover{color:#ffff00;}
.rvts184{font: 10px 'Trebuchet MS', Verdana, sans-serif;color:#000000;}
a.rvts188,.rvts188{font: 10px 'Trebuchet MS', Verdana, sans-serif;color:#800040;text-decoration:underline;}
a.rvts188:hover{color:#004080;}
.rvts192{font-size:8px;color:#000000;}
a.rvts196,.rvts196{font-size:8px;color:#800040;text-decoration:none;}
a.rvts196:hover{color:#004080;text-decoration:underline;}
p,li,.rvps0{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #c8bacf;background: #3b2e42;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#969798;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#FFFFFF;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#c8bacf;}
.pageheader{text-align:center;}
.input1:focus{box-shadow: 0 0 2px #606060;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/t1t.gif?d=45988,7792089699);width:100%}
.topic_bg{width:100%;background:url(../images/t1m.gif?d=45988,7792089699);vertical-align:top;}
.topic_l{background:url(../images/t1l.gif?d=45988,7792089699);height:100%}
.topic_r{background:url(../images/t1r.gif?d=45988,7792089699);height:100%}
.topic_b{background:url(../images/t1b.gif?d=45988,7792089699);width:100%}
.wauto .topic_t,.wauto .topic_b,.wauto .topic_bg{width:auto;}

.news_t{background:url(../images/t2t.gif?d=45988,7792089699);width:100%}
.news_bg{width:100%;background:url(../images/t2m.gif?d=45988,7792089699);vertical-align:top;}
.news_l{background:url(../images/t2l.gif?d=45988,7792089699);height:100%}
.news_r{background:url(../images/t2r.gif?d=45988,7792089699);height:100%}
.news_b{background:url(../images/t2b.gif?d=45988,7792089699);width:100%}
.wauto .news_t,.wauto .news_b,.wauto .news_bg{width:auto;}

.sub_t,.sub_tm{background:url(../images/t3t.gif?d=45988,7792089699);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif?d=45988,7792089699);vertical-align:top;}
.sub_l{background:url(../images/t3l.gif?d=45988,7792089699);height:100%}
.sub_r{background:url(../images/t3r.gif?d=45988,7792089699);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif?d=45988,7792089699)}
.sub_b,.sub_t,.sub_bg{width:100%}
.wauto .sub_t,.wauto .sub_b,.wauto .sub_bg{width:auto;}
.cim{display:block;}
.clr{display:block;}

form {padding:0px;display:inline;margin:0px;}
input[type=radio],input[type=checkbox]{margin-bottom:4px;vertical-align:middle;}
img{border:0px;}
.ctrlup,.ctrldo{margin-right:1px;border-radius:2px;opacity:0.8;cursor:pointer;background: #fff url(../extimages/scripts/ui-icons.png?d=45988,7792089699);height: 16px;width: 16px;}
.ctrlup{background-position: 0 -17px;}
.ctrldo{background-position: -65px -17px;}
.ctrldo.hor{background-position: -33px -17px;}
.ctrlup.hor{background-position: -97px -17px;}
.no_u{text-decoration:none;}
.tip-text,.tip-text p,.tip-text span,.tip-text a{white-space:pre-line;word-wrap: break-word;}
.div_col{display:table-cell;vertical-align:top;*float:left;}
ul,ol,li{border:0px;padding:0px;margin:0px;}
.post_content ul,.post_content ol{list-style-position:outside;margin-left:12px;padding: 0 0 0 12px;}
.ajl{padding:2px;background: #fff url(../extimages/scripts/loader.gif?d=45988,7792089699) center no-repeat;}
.relh{position:relative;overflow:hidden;display:inline-block;}
.abs{position:absolute;top:0;left:0;}
.clear{clear:both;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.mobile #content{padding: 0 5px;}
.liveFormInner,.captcha_container{list-style-type: none;}
form .small{width:25%;}
form .medium{width:50%;}
form .large{width: 98%;}
.right{text-align:right;}
.formhint{font-size:80%;margin-top:2px;}
.frmerror{background:url(../ezg_data/warning.gif?d=45988,7792089699) no-repeat bottom left;padding-left: 20px;margin-bottom:10px;display:inline-block}
.inputerror{border-color:red;}
.search_heading{font-weight:bold;}
.search_highlight{background: #786F7D;}
.search_odd,.search_even{clear:left;margin: 12px 0;}
.search_even{background:url(../images/t3m.gif?d=45988,7792089699);}
.search_content,.search_info{margin-left:17px;}
.search_info{font-style:italic;line-height:200%}
.search_container{margin: 10px 3px 0 0;width:99%;text-align:left;}
.search_title{margin: 3px 0;font-style:italic;line-height:200%;padding: 0 0 10px;z-index:2;}
.search_section{padding: 0 0 10px 5px;margin-bottom:4px;border-radius:4px;}
.search_p{padding: 0 0 6px 6px;}
.search_ld{width:210px;float:left}
.search_rd{margin:0 3px 0 210px;}
.search_ed{width:98%;}
.search_cmb{width:200px;}

.ranking{display:inline-block;width:123px;height:16px;padding:2px;position:relative;border-radius:2px;background:#000000;}
.ranking_result{float:left;width:43px;height:16px;text-align:left;}
.ranking_result_locked{background:url(../extimages/scripts/stars.png?d=45988,7792089699) no-repeat -112px 0;}
.ranking_result span{padding-left:9px;color:#ffffff;font:bold 15px/16px Trebuchet MS;}
.ranking_star{float:left;margin-left:1px;width:15px;height:16px;text-align:center;border-radius:1px;background: #cc0066;}
.ranking_star span{text-decoration:none;font:12px verdana;cursor:pointer;color:#ffffff}      
.ranking_progress{position:absolute;background:#ffffff;width:80px;border-radius:1px;height:16px;left:45px;}     
.hhint .tip{background: #808080;padding:2px;width:200px;color:#000000;}
.hhint .tip-title{background: #ababab;padding: 0px 3px;height:17px;font: small-caps bold 11px Tahoma, Verdana, Arial, sans-serif;color:#ffffff;}
.hhint .tip-text{background: #c0c0c0;padding:3px;font: 12px Tahoma, Verdana, Arial, sans-serif;color:#000000;}
.ihint .tip{background: #808080;padding:2px;color:#000000;}
.ihint .tip-top{color:#000000;}
.ihint .tip-title{padding: 0px 2px;font: small-caps bold 11px Tahoma, Verdana, Arial, sans-serif;color:#ffffff;}
/* end runtime styles */
body{background: #3b2e42 url(../images/bg.gif?d=45988,7792089699) repeat-x;font-size:17px;}

/*template styles*/
#container{position:relative;width:1200px;margin: 0px auto;}
#topbar{width:1200px;height:302px;position:relative;}
#main{width:1190px;background: #3b2e42;}
#xm1{width:1200px;height:auto !important;min-height:500px;}
#xm2{padding:5px;}
#sitename1{width:980px;height:87px;font: italic 12px/87px 'Times New Roman', Times, serif;letter-spacing:2px;color:#C8BACF;position:absolute;right:110px;top:79px;text-align:right;}
#sitename2{width:980px;height:15px;font: bold 22px/17px 'Tangerine', arial, serif;color:#FFFFFF;position:absolute;right:935px;top:70px;text-align:right;}
#search{position:absolute;top:1px;right:4px;}
#bottom{position:relative;background:url(../images/bg_bottom.gif?d=45988,7792089699);}
#footer{padding-top:8px;width:1000px;margin:0 auto;}
#eima{left:5px;top:69px;width:1190px;height:230px;position:absolute;}
#shaddow{left:0px;top:290px;width:1200px;height:15px;position:absolute;}

/*LEVEL1 & LEVEL2 menu definition*/
#mmenu{list-style-type:none;position:absolute;top:28px;height:37px;margin:0px;padding:0px;right:80px;z-index:10;font: bold 16px/37px 'Trebuchet MS', Verdana, sans-serif;}
#mmenu li{position:relative;float:left;}
#mmenu li ul{display:none;padding: 0px;margin:0px;list-style-type:none;position:absolute;left:0px;top:37px;width:186px;}
#mmenu li ul ul{list-style-type:none;clear:left;left:186px;top:0px;}
#mmenu li ul li{width:186px;position:relative;}
#mmenu img,#mmenu a,#mmenu li:hover ul,#mmenu li.over ul,li.over ul,#mmenu li ul li:hover ul,#mmenu li ul li.over ul{display:block;float:left;}
#mmenu li:hover ul ul,#mmenu li.over ul ul{display:none;}

/*LEVEL1 menu style*/
.mmenu{color:#BDB0C3;background:url(../images/mb.gif?d=45988,7792089699) 0 0 no-repeat;height:37px;width:150px;text-align:center;font: bold 16px/37px 'Trebuchet MS', Verdana, sans-serif;text-indent:0px;}
a.mmenu:link{color:#BDB0C3;text-decoration:none;}
a.mmenu:visited{color:#BDB0C3;text-decoration:none;}
a.mmenu:hover,#mmenu li:hover a.mmenu{background-position:0 -37px;color:#695D6F;text-decoration:none;font: bold 16px/37px 'Trebuchet MS', Verdana, sans-serif;font-weight:bold;}
a.mmenu#ma{background-position:0 -74px;color:#695D6F;text-decoration:none;font: bold 16px/37px 'Trebuchet MS', Verdana, sans-serif;font-weight:bold;}

/*LEVEL2 menu style*/
.smenu{color:#5A4963;width:186px;height:23px;font: bold 12px/23px 'Trebuchet MS', Verdana, sans-serif;background:url(../images/sb.gif?d=45988,7792089699) 0 0 no-repeat;text-indent:28px;}
a.smenu:link{color:#5A4963;text-decoration:none;}
a.smenu:visited{text-decoration:none;}
a.smenu:hover{background-position:0 -23px;color:#4B1669;text-decoration:none;}
a.smenu#sa{background-position:0 -46px;color:#000000;text-decoration:none;}

/*LEVEL3 menu definition*/
#hor a,#hor span{padding: 0 10px 0 10px;border-right: 1px solid #867a8c;line-height:24px;}
#ver{border-left: 1px solid #524758;border-right: 1px solid #524758;background: url(../images/ssbg_ver.gif?d=45988,7792089699) repeat-x bottom;border-top: 1px solid #524758;padding-bottom:20px;}
#ver a,#ver span{ display:block;height:22px;line-height:22px;text-indent:7px;}
#ver span{background: #524758;}

/*LEVEL3 menu style*/
.ssmenu{font-size:11px;color:#867a8c;}
.ssmenu a:link{font-size:11px;color:#867a8c;text-decoration:none;}
.ssmenu a:visited{font-size:11px;color:#867a8c;text-decoration:none;}
.ssmenu a:hover,.ssmenu span{font-size:11px;color:#867a8c;text-decoration:none;background: #524758;}

#smheader{height:30px;}
#smmenu{height:22px;background: url(../images/ssbg.gif?d=45988,7792089699) repeat-x bottom;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenur{width:110px;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}
#smmenul{float:left;width:120px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
.news_t,.topic_t,.sub_t{vertical-align:middle;}
.hidden{display:none;}
